.editorial.red-background a {
    color: white;
}

.editorial div.collapsed + p {
    margin-top: 20px;
}

.editorial pre {
    white-space: break-spaces;
}

.editorial ul, .editorial ol {
    font-size: 18px;
    font-weight: 300;
}

.editorial .container > ul:last-child, .editorial .container > ol:last-child {
    margin-bottom: 0;
}

@media (max-width: 570px) {
    .editorial ul, .editorial ol {
        margin-left: -20px;
    }
}

.editorial table.levels {
    border-collapse: collapse;
    margin-top: 20px;
    /* Horizontal scroll */
    display: block;
    overflow-x: auto;
}

.editorial table.levels pre {
    margin: 0;
}

.editorial table.levels td,
.editorial table.levels th {
    border: 1px solid #FFFFFF66;
    padding: 5px;
}

.editorial .spoiler {
    cursor: pointer;
}

.editorial .spoiler:not(.unspoiled) {
    filter: blur(5px);
}

.editorial .spoiler:not(.unspoiled):hover {
    filter: blur(4px);
}

.editorial img.spoiler:not(.unspoiled) {
    filter: blur(20px);
}

.editorial img.spoiler:not(.unspoiled):hover {
    filter: blur(18px);
}

.editorial .collapsed {
    display: none;
}

.editorial .expand-link {
    color: white;
    text-decoration: underline;
    text-decoration-style: dashed;
}

.editorial .expand-link:hover {
    color: #ffffffcc;
}

.editorial #scrambled-png .levels img {
    max-width: 500px;
}

.spoiler-alert-popup {
    max-width: 600px;
}

.spoiler-alert-confirm-form button {
    width: calc(100%);
    margin-top: 20px;
    color: inherit;
    box-shadow: inset 0 0 0 1px black;
}
